--- !ditz.rubyforge.org,2008-03-06/issue 
title: in-buffer searches should move buffer horizontally when necessary
desc: ""
type: :feature
component: curses
release: "0.5"
reporter: William Morgan <wmorgan-sup@masanjin.net>
status: :closed
disposition: :fixed
creation_time: 2008-03-07 03:56:17.653639 Z
references: []

id: 7c77e757321c2639daea013824ad1a14099815b1
log_events: 
- - 2008-03-07 03:56:17.653674 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - created
  - ""
- - 2008-03-07 03:56:21.870750 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - changed status from unstarted to in_progress
  - ""
- - 2008-04-20 20:44:07.668281 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - closed issue with disposition fixed
  - ""
